\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon terza: La Gallupa revista"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on July 30, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c' {
  r2 d8. e16 f8 d a'4 a8 a g g4 fis8 g4 g f16 e f g a8 f e4 e16 d e f g4
  r8 d d4 d d2 ees4 c d2
  \seerepeat \repeat volta 2 {
    d2 r4 g8 g16 g e4 ees d8 f \af e! \an f g4 d
    r1 r8 d c4 bes8 g g'4 fis \af fis8 fis \an g4. d16 e f2 f4 f8 f f4 f8 f f4 f8 f f4 f8 f f4
    r8^"G.P." f f d16 e f8 g4 f8 e4 fis8 g f! f ees4 d8 d \af e!4 \an d8 d4 c8 d4
  \seerepeat }
  d2 d8. e16 f8 d a'4 a8 a g g4 fis8 g4 g f16 e f g a8 f e4 e8. f16 g4
  r8 d d4 d d2 ees4 c d2 d8 ees16 d c4 bes c8 d \af ees8 d c2  b8 a \an b2\fermata
  
    
  
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
%		\altusnotes }}
		\looksSlower{\altusnotes }}}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

