\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon terza: La Gallupa revista"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on July 30, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  g8. a16 bes8 g d'4 d8 d c16 bes c d c8 c bes a16 g a4 g16 a bes c d8 bes a4
  r8 a a16 g a  bes c8 a d c16 bes a4 bes8. a16 g8 bes f16 e f g a8 f a g g4. fis16 e \af fis4 \an
  \seerepeat \repeat volta 2 {
  g2 c4. bes8 d4 g, d'8 d16 d c4 bes8. a16 g8 bes a8. f16 g8. ees16 f8. d16 es8. c16 d e f g a4 d, d8 d d4 a'8 a bes4 bes8 g a bes4 a8 bes4 d8 d d4 bes8 bes bes4 d8 d d4 bes8 bes bes4
  r8^"G.P." bes8 c bes a g a2 a8 bes c8. d16 bes8. c16 a8. bes16 g4 g8 g fis g4 \af fis8
  \seerepeat }
  g8. a16 bes8 g d'4 d8 d c16 bes c d c8 c bes a16 g a4 g16 a bes c d8 bes a4
  r8 a a16 g a bes c8 a d c16 bes a4 bes8. a16 g8 bes f16 e f g a8 f a g g2 fis4 g2 ~ g\breve\fermata
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c' {
  r2 d8. e16 f8 d a'4 a8 a g g4 fis8 g4 g f16 e f g a8 f e4 e16 d e f g4
  r8 d d4 d d2 ees4 c d2
  \seerepeat \repeat volta 2 {
    d2 r4 g8 g16 g e4 ees d8 f \af e! \an f g4 d
    r1 r8 d c4 bes8 g g'4 fis \af fis8 fis \an g4. d16 e f2 f4 f8 f f4 f8 f f4 f8 f f4 f8 f f4
    r8^"G.P." f f d16 e f8 g4 f8 e4 fis8 g f! f ees4 d8 d \af e!4 \an d8 d4 c8 d4
  \seerepeat }
  d2 d8. e16 f8 d a'4 a8 a g g4 fis8 g4 g f16 e f g a8 f e4 e8. f16 g4
  r8 d d4 d d2 ees4 c d2 d8 ees16 d c4 bes c8 d \af ees8 d c2  b8 a \an b2\fermata
  
    
  
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  r\breve g8. a16 bes8 g d'4 d8 d c16 bes c d c8 c bes a16 g a4 g2
  r8 a a16 g a bes c4 g a2
  \seerepeat \repeat volta 2 {
    g4 b8 b16 b a4 g a8 bes c g bes4 c d bes c8 d4 c4 bes a g fis8 g bes bes4 a a8 d d4 d8 bes c d c4 d bes8 bes bes4 d8 d d4 bes8 bes bes4 d8 d d4
    r8^"G.P." d a bes c d cis d4 cis8 d4 a g8 g f4 c' bes a8 g a4
    \seerepeat }
  g2 r2 r1 g8. a16 bes8 g d'4 d8 d c16 bes c d c8 c bes a16 g a4 g2
  r8 a a16 g a bes c4 g a2 g4 g8 ees' d16 c bes a g a bes8 c d ees4 d1\fermata
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c {
  \clef "bass"
  r\breve r2 d8. e16 f8 d a'4 a8 a g g4 fis8 g g,16 a bes8 g d'4 d8 d c4 ees d2
  \seerepeat \repeat volta 2 {
    g,4 g'8 g16 g f4 ees d c8 c16 c bes4 a g4. g'8 f4 ees d c bes a g g8 g d'4 d8 d g4. g8 f bes, f'4 bes, bes8 bes bes4 bes8 bes8 bes4 bes8 bes bes4 bes8 bes bes4
    r8^"G.P." bes f' g a bes a2 d,8 g f8. d16 ees8. c16 d8. bes16 c8 c g16 a bes c d8 ees d4
    \seerepeat }
  g,2
  r\breve d'8. e16 f8 d a'4 a8 a g g4 fis8 g g,16 a bes8 g d'4 d8 d c4 ees d2 g,8 c16 d ees8 c g'8. f16 e8 d c b c4 g1\fermata
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Canto"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Alto"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenore"
				%		\tenornotes }
		\clef "G_8"
		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Basso"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

